#!/bin/bash

d=`date +%Y%m%d`

echo "Todays date $d"

#mv "missing.mcl" "missing_old.mcl"

fromdate=$(ls -1 *_latest.mcl |grep -Eo '[[:digit:]]{8}')

echo "Last date run $fromdate"


python2 "update_missing.py" "$fromdate""_latest.mcl" "$d"".mcl" <API KEY> $fromdate $d

cp "$d"".mcl" "$d""_latest.mcl"

